<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:state_focused="true">
        <shape>
            <solid android:color="@color/netease_tab_background"/>
            <stroke android:width="@dimen/d_2dp"
                    android:color="@color/netease_red"/>
            <corners android:radius="@dimen/d_2dp"/>
        </shape>
    </item>
    <item android:state_focused="false">
        <shape>
            <solid android:color="@color/netease_tab_background"/>
            <stroke android:width="@dimen/d_2dp"
                    android:color="@color/transparent"/>
            <corners android:radius="@dimen/d_2dp"/>
        </shape>
    </item>
   <!-- <item android:state_focused="true" android:drawable="@drawable/netease_redfocus" />
    <item android:state_focused="false" android:drawable="@android:color/transparent" />
    <item android:drawable="@android:color/transparent" />-->
</selector>